@charset "utf-8";
.FrontProducts_generalSearch01-d1_c1_01{
   text-align: left;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 0px;
    clear: both;
    overflow: hidden;
    padding-top: 2px;
	
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN{
   padding-bottom: 0px;
    display: none;
    padding-top: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   line-height: 20px;
    display: inline;
	vertical-align:top;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.category{
   padding-bottom: 5px;
    line-height: 20px;
    display: inline-block;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   n: n;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   n: n;
}
.FrontProducts_generalSearch01-d1_c1_01 SELECT{
   vertical-align: middle;
}
.FrontProducts_generalSearch01-d1_c1_01 .input{
   line-height: 20px;
    border-right-width: 0px;
    background: none transparent scroll repeat 0% 0%;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 20px;
    vertical-align: top;
    border-left-width: 0px;
	width:175px;
	
}
.FrontProducts_generalSearch01-d1_c1_01 .input-light{
   border-bottom: #003ccc 1px solid;
    border-left: #003ccc 1px solid;
    border-top: #003ccc 1px solid;
    border-right: #003ccc 1px solid;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-gray{
   color:#000;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-keyword{

    display: inline;
    vertical-align: top;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width{
   text-align: center;
    width: 175px;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width2{

}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.condition{
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.search1 .btn-com-03{
   line-height: 32px;

    width: 50px;
	
	


	background:#fff;
filter: Alpha(Opacity=0);
    opacity: 0;
	padding:0;
	
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.search1{
   padding-left: 0px;
    display: inline;
}
